baseurl: "https://annabunches.net/"
languageCode: "en-us"
Title: "Anna and the Bunches"
copyright: "&copy; Anna Wiggins, 2006-2024"

# Google Analytics API key.
googleAnalytics: "G-QFK0K7MGCJ"

params:
  paginate: 10
  custom_css:
    - "/css/custom.css"
    - "/css/spoiler.css"
  dateFormat: "2006-01-02"
  hideWordCount: true
  hideReadingtime: true
  subtitle: "It's words!"

menu:
  main:
    - name: "Blog"
      url: "/"
      weight: 1
    - name: "About"
      url: "/about"
      weight: 2
    - name: "Tags"
      url: "/tags"
      weight: 4
    - name: "Outer Wilds Guide"
      url: "/posts/2023-10-26-outer-wilds-spoiler-free-tips/"
      weight: 8
    - name: "Star Citizen Starter Ships"
      url: "/posts/2023-11-27-choosing-a-starter-ship-in-star-citizen/"
      weight: 8

related:
  threshold: 80
  includeNewer: false
  toLower: false
  indices:
    - name: "keywords"
      weight: 150
    - name: "tags"
      weight: 100

markup:
  defaultMarkdownHandler: "goldmark"
  goldmark:
    renderer:
      unsafe: true

module:
  imports:
    - path: 'github.com/annabunches/hugo_theme_pickles'
